#bbpress-forums hr {
  float: none;
}

#bbpress-forums .bbp-forums-list {
  line-height: 1.5em;
  font-size: 14px;
  color: #6a90b7;
}

/* Formerly was a li, now back to an li again */
#bbpress-forums .bbp-forums-list .bbp-forum,
#bbpress-forums .bbp-forums-list li {
  display: list-item;
  width: 10px;
  white-space: nowrap;
  font-size: 14px;
}

/* Back to an li, save these span definitions */
/*
#bbpress-forums .bbp-forums-list span {
  width: 10px;
  white-space: nowrap;
  font-size: 14px;
}

#bbpress-forums .bbp-forums-list span:nth-child(n+2):before {
  content: '\A';
  white-space: pre;
}
*/

.bbp-reply-permalink {
  fill: #6a90b7 !important;
  position: relative;
  top: 3px;
}

.xbbp-reply-content {
  margin-left: 22px !important;
}

.xbbp-reply-content .bbp-reply-author {
  margin-left: -18px !important;
  margin-right: 10px !important;
}

/* The text editors */
#bbp_reply_content_ifr .mce-edit-area {
  font-family: CallunaSans, Helvetica, Arial, sans-serif !important;
  font-size: 20px !important;
  line-height: 32px !important;
}

#bbpress-forums a {
  word-wrap: break-word;
}

.bbp-pagination {
  font-size: 14px;
}

.bbp-pagination a:hover {
  text-decoration: none;
}

#bbpress-forums div.bbp-forum-content,
#bbpress-forums div.bbp-topic-content,
#bbpress-forums div.bbp-reply-content {
  margin-right: 24px !important;
}

.bbp_widget_login a.submit.user-submit {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.bbp_widget_login a.button.logout-link {
  display: none;
}

.bbp_widget_login div.bbp-username input {
  line-height: 1;
}

span.bbp-reply-post-date {
  font-size: 14px;
}

.bbp-topic-started-by img,
.bbp-topic-freshness-author img,
.bbp-topic-description img {
  display: none !important;
}

.bbp-topic-meta,
.bbp-topic-freshness-author {
  font-size: 12px;
}

.bbp-topic-freshness,
.bbp-topic-reply-count,
.bbp-topic-voice-count {
  font-size: 14px;
}

.bbp-author-name {
  font-size: 12px;
  line-height: 16px;
  margin-top: 8px !important;
}

.widget_display_search #bbp-search-form label {
  display: none;
}

#bbpress-forums {
  font-family: CallunaSans, Helvetica, Arial, sans-serif;
  font-size: 12px;
}

#bbpress-forums .bbp-search-form {
  display: none;
}

#bbpress-forums .bbp-breadcrumb {
  display: none;
}

/* unsure if needed, came from a diff
#bbpress-forums div.reply,
#bbpress-forums ul.reply {
  float: unset;
}
*/

#bbpress-forums {
  line-height: unset !important;
}

span.bbp-admin-links {
  color: #ddd;
}

span.bbp-admin-links a {
  color: #6a90b7;
}

#bbpress-forums ul.status-closed,
#bbpress-forums ul.status-closed a {
	color: #6a90b7;
}

#bbpress-forums ul.bbp-search-results {
  font-size: 16px;
}

#bbpress-forums li.bbp-header div.bbp-topic-content span#subscription-toggle,
#bbpress-forums li.bbp-header div.bbp-reply-content span#subscription-toggle,
#bbpress-forums li.bbp-header div.bbp-topic-content span#favorite-toggle,
#bbpress-forums li.bbp-header div.bbp-reply-content span#favorite-toggle {
  float: right;
}

#bbpress-forums li.bbp-forum-info,
#bbpress-forums li.bbp-topic-title {
  float: left;
  text-align: left;
  width: 55%;
}

#bbpress-forums li.bbp-forum-topic-count,
#bbpress-forums li.bbp-topic-voice-count,
#bbpress-forums li.bbp-forum-reply-count,
#bbpress-forums li.bbp-topic-reply-count {
  float: left;
  text-align: left;
  width: 10%;
  font-size: 14px;
}

#bbpress-forums li.bbp-forum-freshness,
#bbpress-forums li.bbp-topic-freshness {
  text-align: center;
  float: left;
  width: 22%;
  font-size: 14px;
}

#bbpress-forums .bbp-forums-list {
  margin: 0 0 0 5px;
  padding-left: 15px;
  border-left: 1px solid #ddd;
}

#bbpress-forums .bbp-forums-list li {
  display: list-item;
  margin-bottom: 0px;
  font-size: 11px;
}
#bbpress-forums .bbp-body {
  font-size: 20px;
}

#bbpress-forums span.bbp-author-ip {
  font-size: 12px;
}

span.bbp-admin-links a:hover {
  text-decoration: underline;
}

#bbpress-forums fieldset.bbp-form {
  clear: left;
}

#sidebar .bbp-login-form label,
.bbp-login-form label {
  width: 160px;
  display: inline-block;
}

#bbp-edit-topic-tag.bbp-form fieldset.bbp-form label,
#bbp-login fieldset label,
#bbp-register fieldset label,
#bbp-lost-pass fieldset label {
  width: 100px;
}

textarea#bbp_reply_content,
textarea#bbp_topic_content,
textarea#bbp_forum_content {
  width: 97%;
  box-sizing: border-box;
}

textarea#bbp_forum_content {
  height: 210px;
}

#bbpress-forums div.bbp-the-content-wrapper td.mceStatusbar {
  line-height: 16px;
}

/* SCM staff badges
 *  Also set in style.css for wp-comments, but a different format
 *
 *     Doug = 2
 *     Sonya = 3
 *     Karen = 4
 *     Jordan = 181
 *     Laura = 38365
 *     Tami = 15534
 *     Ben = 81494
 *     Katie = 82456
 *     Becca = 83952
 *     Steve = 108154
 *     Amanda = 13111
 *     Janelle = 73627
 *     Sarah = 24588
 *     Stacy = 4012
 *     Valerie = 100037
 *                                                                                 */
.bbp-reply-author {
  position: relative;
}
.user-id-2 .bbp-reply-author::after,
.user-id-3 .bbp-reply-author::after,
.user-id-4 .bbp-reply-author::after,
.user-id-181 .bbp-reply-author::after,
.user-id-38365 .bbp-reply-author::after,
.user-id-15534 .bbp-reply-author::after,
.user-id-81494 .bbp-reply-author::after,
.user-id-82456 .bbp-reply-author::after,
.user-id-83952 .bbp-reply-author::after,
.user-id-108154 .bbp-reply-author::after,
.user-id-13111 .bbp-reply-author::after,
.user-id-73627 .bbp-reply-author::after,
.user-id-24588 .bbp-reply-author::after,
.user-id-4012 .bbp-reply-author::after,
.user-id-100037 .bbp-reply-author::after {
  display: block;
  width: 26px;
  position: absolute;
  top: 2px;
  right: 10px;
  z-index: 10;
  content: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1Mi44IDM3LjMiPjxwYXRoIGZpbGw9IiMyNjRDNzMiIGQ9Ik00OS4zIDMuNWMtMjIuOS03LjgtNDUuOSAwLTQ1LjkgMC03LjggMTUuMSAwIDMwLjEgMCAzMC4xdi4yYzIyLjkgNy44IDQ1LjkgMCA0NS45IDB2LS4yYzcuOS0xNS4xIDAtMzAuMSAwLTMwLjF6Ii8+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTYuNiAyMi42Yy44LjQgMi4yLjkgMy41LjkgMS41IDAgMi4yLS42IDIuMi0xLjVzLS43LTEuNC0yLjQtMmMtMi40LS44LTMuOS0yLjEtMy45LTQuMiAwLTIuNCAyLTQuMiA1LjQtNC4yIDEuNiAwIDIuOC4zIDMuNi43bC0uNyAyLjZjLS41LS4zLTEuNi0uNy0yLjktLjctMS40IDAtMi4xLjctMi4xIDEuNCAwIC45LjggMS4zIDIuNiAyIDIuNS45IDMuNyAyLjIgMy43IDQuMiAwIDIuNC0xLjggNC40LTUuNyA0LjQtMS42IDAtMy4yLS40LTQtLjlsLjctMi43ek0yOC43IDI1LjVjLS42LjMtMS45LjYtMy42LjYtNC45IDAtNy40LTMuMS03LjQtNy4xIDAtNC44IDMuNC03LjUgNy43LTcuNSAxLjcgMCAyLjkuMyAzLjUuNmwtLjcgMi41Yy0uNi0uMy0xLjUtLjUtMi43LS41LTIuNSAwLTQuNSAxLjUtNC41IDQuNyAwIDIuOCAxLjcgNC42IDQuNSA0LjYgMSAwIDItLjIgMi43LS41bC41IDIuNnpNNDMuOSAyMC41Yy0uMS0xLjctLjEtMy44LS4xLTUuOC0uNSAxLjgtMSAzLjgtMS42IDUuNWwtMS43IDUuNWgtMi41bC0xLjUtNS41Yy0uNS0xLjctLjktMy43LTEuMy01LjUtLjEgMS45LS4xIDQuMS0uMiA1LjlsLS4zIDUuNGgtM2wuOS0xNC4yaDQuM2wxLjQgNC43Yy41IDEuNi45IDMuNCAxLjIgNS4xaC4xbDEuMy01LjEgMS41LTQuN2g0LjJsLjggMTQuMmgtMy4xbC0uNC01LjV6Ii8+PC9nPjwvc3ZnPg==);
}

@media only screen and (max-width: 480px) {
  div.bbp-submit-wrapper {
    float: left;
  }
  div.bbp-search-form input,
  div.bbp-search-form button {
    font-size: 11px;
    padding: 2px;
  }
  li.bbp-forum-info,
  li.bbp-topic-title {
    width: 45%;
  }
  li.bbp-forum-topic-count,
  li.bbp-forum-reply-count,
  li.bbp-topic-voice-count,
  li.bbp-topic-reply-count {
    width: 15%;
    font-size: 10px;
  }
  span.bbp-reply-post-date {
    float: left;
    font-size: 12px;
  }
  span.bbp-admin-links {
    clear: left;
    float: left;
  }
}

@media only screen and (max-width: 240px) {
  #bbpress-forums li.bbp-header li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-header li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-body li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-body li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-header li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-header li.bbp-topic-reply-count,
  #bbpress-forums li.bbp-body li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-body li.bbp-topic-reply-count {
  font-size: 10px !important;
  }

  #bbpress-forums li.bbp-header li.bbp-forum-freshness,
  #bbpress-forums li.bbp-body li.bbp-forum-freshness,
  #bbpress-forums li.bbp-header li.bbp-topic-freshness,
  #bbpress-forums li.bbp-body li.bbp-topic-freshness {
  font-size: 10px !important;
  }

  #bbpress-forums li.bbp-body li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-body li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-body li.bbp-forum-freshness,
  #bbpress-forums li.bbp-body li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-body li.bbp-topic-reply-count,
  #bbpress-forums li.bbp-body li.bbp-topic-freshness {
  font-size: 10px !important;
  }
}

@media only screen and (max-width: 240px) {
  #bbpress-forums li.bbp-header li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-header li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-body li.bbp-forum-topic-count,
  #bbpress-forums li.bbp-body li.bbp-forum-reply-count,
  #bbpress-forums li.bbp-header li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-header li.bbp-topic-reply-count,
  #bbpress-forums li.bbp-body li.bbp-topic-voice-count,
  #bbpress-forums li.bbp-body li.bbp-topic-reply-count,
  #bbpress-forums li.bbp-footer div.bbp-reply-author,
  #bbpress-forums li.bbp-footer div.bbp-reply-content {
    font-size: 10px !important;
  }

  #bbpress-forums li.bbp-header li.bbp-forum-freshness,
  #bbpress-forums li.bbp-body li.bbp-forum-freshness,
  #bbpress-forums li.bbp-header li.bbp-topic-freshness,
  #bbpress-forums li.bbp-body li.bbp-topic-freshness,
  #bbpress-forums li.bbp-header div.bbp-reply-author,
  #bbpress-forums li.bbp-header div.bbp-reply-content {
    font-size: 10px !important;
  }
  #bbpress-forums li.bbp-header li.bbp-forum-freshness,
  #bbpress-forums li.bbp-header li.bbp-topic-freshness {
    font-size: 10px !important;
  }
  #bbpress-forums li.bbp-body li.bbp-topic-freshness,
  #bbpress-forums li.bbp-header div.bbp-reply-content {
    font-size: 10px !important;
  }
  #bbpress-forums li.bbp-body li.bbp-topic-freshness p.bbp-topic-meta {
    font-size: 10px !important;
  }
}

